/* Add fleuron to last

in section */ section > p:not(blockquote > p, p.isso-post-action):last-child:after { content: "\2766"; display: inline; font-size: var(--step-1); } /* Add fleuron after

in article when footnotes are present */ p:has(+ hr.footnotes-sep):after { content: "\2766"; display: inline; font-size: var(--step-1); } /* Add fleuron after last

in article */ article.post > p:not(blockquote > p):last-child:after { content: "\2766"; display: inline; font-size: var(--step-1); }